/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
	width:100%;
	height:100%;
	font-size: 100.01%;
}

body {
	font: 62.5%/1.41 Verdana, Helvetica, Arial, sans-serif;
	width:100%;
	height:100%;
	background: url('../images/bg/bg.jpg') repeat-x #B3D4F7;
	color: #040707;
}

ol, ul {
	margin-left: 20px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, a:focus, a img, a img:focus {
	border: 0 none;
}

a:focus, *:focus {
    /* noFocusLine: expression(this.onFocus=this.blur()); */
}

a, a img, textarea, input {
	outline: 0 none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

@import "mixins.less";

/* Headers section */

/* Plain text section */


h1 {
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 5px;
}


h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

a {
	color: #cc0000;
	
	&:hover {
		text-decoration: none;
	}
}

p {
	margin-bottom: 10px;
	font-size: 11px;
}

.block_right_first div {
	margin-bottom: 10px;
	font-size: 11px;
}

ol {
	list-style-type: decimal;
}

ul {
	list-style-type: disc;
}

table {

	td {
	
	}
	
	thead td {

	}
}

hr {

}

img {

}


/* Secondary section */

.container {
	width: 960px;
	margin: 0 auto;
	position: relative;	
}

header {
	height: 150px;
	position: relative;
}

nav {
	position: absolute;
	top: 110px;
	width: 100%;
	text-align: center;

	ul {
		margin-left: 0px;
		list-style: none;
		.inlineblock;
		
		li {
			float: left;
			margin-left: 4px;
			margin-right: 4px;
			
			&.active a {
				color: #ed1c24;
			}
			
			a {
				font-size: 14px;
				color: #464646;
				text-transform: uppercase;
				font-family: Myriad Pro;
				text-decoration: none;
				&:hover {
					color: #ed1c24;
				}
			}
		}
	}
}

nav ul li.active a {
	color: #ed1c24;
}

.wrapper {
	
	position: relative; 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 960px;
	background: #fff;
	margin: 0 auto;
	
	.empty {
		position: relative;
		height: 50px;		
	}
	
}

.content {
	background: #fff;
	margin-bottom: 40px;
}

.aircool {
	display: block;
	position: absolute;
	top: 2px;
	right: 0px;
	background: url('../images/aircool.png');
	width: 172px;
	height: 76px;
}

.logo {
	dispaly: block;
	position: absolute;
	width: 100%;
	height: 69px;
	background: url('../images/logo.jpg');
	top: 22px;
}

.phones {
	position: absolute;
	top: 40px;
	right: 200px;
}

.phone_block {
	font-size: 13px;
	color: #040808;
	font-family: Myriad Pro;
}

.volex {
	font-family: Arial;
	position: absolute;
	top: 10px;
	right: 20px;
	color: #464646;
	font-size: 10px;
	text-decoration: none;
	
	span {
		color: #ed1c24;
		text-decoration: underline;
		
		&:hover {
			text-decoration: none;
		}
	}
}

.address {
	position: absolute;
	top: 10px;
	margin-left: 20px;
	font-size: 10px;
	color: #464646;
	font-size: 9px;
}

.email {
	position: absolute;
	top: 30px;
	margin-left: 20px;
	color: #464646;
	font-size: 10px;
}

.blocks {
	.clearfix;

	margin-right: 10px;
}

.block_left {
	
	width: 170px;
	float: left;
}

.block_right {
	margin-left: 180px;
}


.block_right_first {
	.clearfix;
	float: left;
	width: 529px;
}

.block_right_second {
	margin-left: 549px;
}

.none_left {
	display:none;
}

.margin_none {
	margin-left: 0px;
}


.big_image {
	margin-bottom: 20px;
}

.left_menu {
	& > ul {
	
		list-style:none;
		margin-left: 0px;
			
		& > li {
			border-left: 30px solid #fff;
			margin-bottom: 15px;
			
			&:hover {
				border-left: 30px solid #cc0000;
			}
			
			a {
				display: block;
				font-family: Myriad Pro;
				color: #000;
				font-size: 12px;
				line-height: 12px;
				text-transform: uppercase;
				text-decoration: none;
				padding-left: 10px;
				height: 11px;

			}
		}
	}
}

.invisible {
	display:none;
	margin-top: 5px;
	& > ul {
		list-style: none;
		margin-left: 10px;
		& > li {
		
			
			margin-bottom: 12px;
			
			&.active a{
				border-left: 30px solid #cc0000;
			}
			
			&:hover {
				
			}
			
			a {
				font-family: Myriad Pro;
				color: #000;
				font-size: 12px;
				line-height: 12px;
				text-transform: uppercase;
				text-decoration: none;
				border-left: 30px solid #fff;
				
				&:hover {
					border-left: 30px solid #cc0000;
				}
			}

		
		}
	}
}

.jquery-spoiler.active {
	border-left: 30px solid #cc0000;
	
	.invisible {
		display: block;
	}
}




.topper {
	.clearfix;
	margin-left: 10px;
	margin-bottom: 25px;
}

.topper_left {
	float: left;
	width: 220px;
}

.topper_center {
	float: left;
	width: 460px;
	margin-left: 20px;
	border: 1px solid #7d7d7f;
}

.topper_right {
	float: left;
	width: 220px;
	margin-left: 20px;

}

.topper_left_block {
	padding: 10px;
	background: #d5e8f9;
	height: 342px;
}

.topper_left_top {
	font-size: 16px;
	color: #464646;
	line-height: 19px;
	margin-bottom: 10px;
}

.topper_left_text {
	margin-bottom: 10px;
}

.topper_left_link{
	font-size: 11px;
	color: #ed1c24;
	
	&:hover {
		text-decoration: none;
	}

}

.topper_right_block {
	padding: 10px;
	background: #666666;
	height: 342px;
}


.topper_right_head {
	font-size: 18px;
	color: #fff;
	margin-bottom: 10px;
}


.topper_right_list {
	list-style: none;
	margin-left: 0px;
	
	li {
		margin-bottom: 10px;
	}
}

.topper_right_date {
	font-size: 12px;
	line-height: 17px;
	color: #fff;
}

.topper_right_des {
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #fff;
}

.topper_right_des a {
	text-decoration:none;
}

.topper_right_des a:hover {
	text-decoration:underline;
}

.topper_right_text {
	font-size: 12px;
	line-height: 17px;
	color: #fff;
}

.topper_right_shadow {
	width: 100%;
	height: 13px;
	background: url('../images/topper_shadow.png');
}
.topper_left_shadow {
	width: 100%;
	height: 13px;
	background: url('../images/topper_shadow.png');
}

.colonner {
	margin-left: 10px;

	& > ul {
		margin-left: -10px;
		list-style: none;
		.clearfix;
		& > li {
			width: 225px;
			float: left;
			margin-left: 10px;
				
			
		}
	}
	
}

.colonner_head {
	font-size: 14px;
	color: #ed1c24;
	text-transform: uppercase;
	font-family: Myriad Pro;
	font-weight: bold;
	border-bottom: 1px solid #ed1c24;
	line-height: 19px;
	margin-bottom: 16px;
}

.colonner_text {
	font-size: 11px;
	color: #333333;
	line-height: 17px;
	
	ul {
		list-style-type: square;
		li {
		
		}
	}
}

.lang {
	a {
		color: #ed1c24;
		margin-left: 5px;
		
		&:hover {
			text-decoration: none;
		}
	}
	
}


.lang_flag {
	.inlineblock;
	margin-bottom: 10px;
}

.contactus {
	background: #25aea8;
	padding: 10px;
}

.contactus_head {
	color: #fff;
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
}

.inp_block {
	margin-bottom: 8px;
	
	input[type = "text"] {
		width: 186px;
		padding-left: 5px;
		padding-right: 5px;
		border: 1px solid #999999;
		height: 20px;
	}
	
	input[type = "button"] {
		background: #999999;
		color: #fff;
		border: none;
		cursor: pointer;
	}
	
	select {
		width: 196px;
		border: 1px solid #999999;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
	textarea {
		width: 186px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		resize: none;
		overflow: hidden;
		height: 60px;
		border: 1px solid #999999;
		font-family: Verdana;
		font-size: 13px;
	}
}

.inp_text {
	font-size: 13px;
	line-height: 19px;
	color: #fff;
}


.goods_des {
	margin-bottom: 25px;
}
	
.goods {
	& > ul {
		list-style: none;
		margin-left: 0px;
		& > li {
			.clearfix;
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px solid #000;
			
		}
	}
}

.goods_card {
	.clearfix;
	margin-bottom: 20px;
}

.good_card_des {
	font-size: 11px;
	line-height: 25px;
}

.good_type {
	font-size:	11px;
	line-height: 25px;
	font-weight: bold;
}

.good_size {
	ul {
		margin-left: 0px;
		list-style: none;
		li {
			font-size: 11px;
			line-height: 25px;
			
		}
	}
}

.good_img {
	float: left;
	width: 154px;
}

.good_text {
	margin-left: 176px;
}

.good_link {
	color: #000;
	text-transform: uppercase;
	font-family: Myriad Pro;
	font-size: 11px;
	font-weight: bold;
	
	&:hover {
		color: #cc0000;
	}
}
.stylish_table {
	width: 100%;
	margin-bottom: 10px;
	font-size: 11px;
	tr {
		td {
			height: 20px;
			line-height: 20px;
			padding-left: 5px;
			padding-right: 5px;
			
		}
	}
	
	tr:nth-child(2n+1){
		background: #b9d8f7;
	}
	tr:nth-child(2n){
		background: #dbe8f4;
	}
	
	tr:first-child td {
		background: #000;
		color: #fff;
		font-size: 11px;
		line-height: 20px;
	}
	


}


.stylish_table  tr:nth-child(2n){
   background: #dbe8f4;
}

.goods_bottom_text {
	font-size: 11px;
	color: #000;
	font-weight: bold;
	
	a {
		color: #cc0000;
		font-weight: normal;
		
		&:hover {
			text-decoration: none;
		}
	}
}


.pag {
	ul {
		.clearfix;
		list-style: none;
		li {
			float: left;
		}
	}
}

.pag {
	ul {
		margin-left: -10px;
		li {
			float: left;
			margin-left: 10px;
		
			
			&.active a {
				color: #cc0000;
			}
			
			a {
				text-deciration: none;
				font-size: 13px;
				text-decoration: none;
				color: #000;
			}
		}
	}
}

footer {
	position: relative; 
	margin-top: -50px; 
	height: 50px; 
	width: 100%; 
	
	.container {
		background: #b7bdbf;
		height: 50px;
	}
}




      
.main_slaider {
	position: relative;
	height: 360px;
	background: url('../img/bg/main_slider.png') repeat-x;
	width: 460px;
	overflow: hidden;
}

.main_slider_inner {
	position: relative;
	height: 360px;
	overflow: hidden;

	 ul {
		width: 999999px;
		.clearfix;
		li {
			float: left;
			width: 460px;
			height: 360px;
			overflow: hidden;
			text-align: center;
		}
	 }
}

.main_slider_left {
	display: block;
	width: 29px;
	height: 63px;
	position: absolute;
	top: 50%;
	left: 0px;
	background: url('../images/slider/slide_left.png');
	margin-top: -24px;
	
	&:hover {
		background: url('../images/slider/slide_left_hover.png');
	}
}

.main_slider_right {
	display: block;
	width: 29px;
	height: 63px;
	position: absolute;
	top: 50%;
	right: 0px;
	background: url('../images/slider/slide_right.png');
	margin-top: -24px;
	
	&:hover {
		background: url('../images/slider/slide_right_hover.png');
	}
}

